body, div {
    margin: 0;
    padding: 0;
}
body { background: #67ace4 url("https://images.cnitblog.com/blog/52568/201303/08111847-98ddc75688304e6eb6be3597958c5780.jpg") repeat-x;}

#cloud {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 170px;
    background: url("https://images.cnitblog.com/blog/52568/201303/08111900-6616d5280b924d868b54132e45aac45c.png") repeat-x;
}